@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

body {
    font-family: 'Lato', sans-serif;
}
.distributor-map {
    float: left;
    width: 50% !important;
    margin-right: 50px;
    position: relative;
}

@media only screen and (min-width: 992px) {
    .distributor-map {
        width: 50%;
    }
}

@media only screen and (min-width: 1600px) {
    .distributor-map {
        width: 35%;
    }
}

.distributor-map__svg {
    max-width: 1000px;
    max-height: 1000px;
    cursor: pointer;
}

.distributor-map__loading {
    background: rgba(255,255,255,0.8) url(ajax-loader.gif) center center no-repeat;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    z-index: 100;
    overflow: hidden;
    text-indent:-999px;
}

.distributor-map__data {
    position: relative;
    padding-top: 30px;
    float: left;
    max-width: 500px;
    width: 100%;
}

@media screen and (max-width: 830px) {

    .distributor-map__data {
        margin-top: 30px;
        float: none;
    }
}

.distributor-map__item {
    transition: all 250ms ease-in-out;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    opacity: .8;
    margin-bottom: 20px;
    padding: 19px;
    background-color: #0069b3;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}

.distributor-map__item p{
    color: #fff;
}

.distributor-map__item:hover {
    opacity: 1;
}

.distributor-map__item--gold,
.distributor-map__item--silver,
.distributor-map__item--bronze {
    opacity: 1;
}

.distributor-map__item--gold {
    background-color: #facc6b;
    background-image: linear-gradient(315deg, #facc6b 0%, #fabc3c 74%);
}

.distributor-map__item--gold p {
    color: #fff;
}

.distributor-map__item--silver {
    background-color: #d9d9d9;
    background-image: linear-gradient(315deg, #d9d9d9 0%, #f6f2f2 74%);
}

.distributor-map__item--silver p {
    color: #fff;
}

.distributor-map__item--bronze {
    background-color: #684236;
    background-image: linear-gradient(315deg, #684236 0%, #a77057 74%);
}

.distributor-map__item--bronze p {
    color: #fff;
}

.distributor-map__item--gold p,
.distributor-map__item--silver p,
.distributor-map__item--bronze p,
.distributor-map__item--gold a,
.distributor-map__item--silver a,
.distributor-map__item--bronze a {
    font-weight: 500;
    color: #000;
}

.distributor-map__item a,
.distributor-map__item a:hover {
    text-decoration: none;
}

.distributor-map__item-email a,
.distributor-map__item-email a:hover {
    color: #fff;
}

.distributor-map__item-name {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 6px;
    margin:0 0 20px 0;
    text-transform: uppercase;
}

.distributor-map__item-website,
.distributor-map__item-google-maps {
    display: inline-block;
    margin-top: 5px;
    margin-right: 10px;
    border-radius: 3px;
    padding: 6px 12px;
    background-color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #333;
}
